# The Yacht Dice Game Cooperative Version

![maintenance-status](https://img.shields.io/badge/maintenance-experimental-blue.svg)

Most games tend to be competetive. Here's a version of the Yacht Dice Game that is both competetive and cooperative.

## The rules

1. You need two sets of five (alternately, six) six-sided dice, preferably different colors.
1. You play with the person to your right. The person whose turn it is is the primary player, and the person to their left is the secondary player.
1. The person who gets the first roll (Player A) rolls their dice, and the person to their left (Player B) rolls their dice. 
1. If playing with six dice (useful for younger players), each player picks one die to discard.
1. Player A and Player B work cooperatively to each build the best possible set of dice for their needs. They can do this one of two ways:
  1. **Nebraska Rules:** Players can trade dice on a one-to-one basis.
  1. **Missouri Rules:** Players put all the dice in a pile and cooperatively build their two hands.
1. Player A gets the full score for their hand, and half Player B's score.
1. Player B get the full score for their hand.
1. Play then moves to Player B, who will work with Player C to build two good hands.

## Notes

* Except for the first and last plays of the game, everyone will get three scores in quick succession: 
  ** The full score for your hand when you are the secondary player.
  ** Half the score of the person to your left when you are the primary player, plus the full score for your own hand.
* This does work best when you have at least four people. Six are preferable.
